UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 66708

LogiCORE IP Video Deinterlacer v4.0 - Upgrading IP to v5.0

描述

I am using the Video Deinterlacer v 4.0 in Vivado 2015.3. The IP has the option to upgrade.

When I do this, it moves to v5.0 which seems to be undocumented and has a totally different GUI and interface. What is happening?

解决方案

This is a known issue which was recently discovered in Vivado 2015.4.

Xilinx's new Video Processing Subsystem has deinterlacer capability, but this v5.0 Deinterlacer is actually a hidden core underneath the Video Processing Subsystem. It is not intended as an upgrade from the v4.0 Deinterlacer.

This will be fixed in a future release, so that this unintended upgrade does not happen. The current recommendation is that you do not upgrade v4.0 of the core in this way.

Where possible, the Video Processing Subsystem is the recommended deinterlacer solution going forward, but do not try to use the Deinterlacer v5.0 core standalone.

链接问答记录

主要问答记录

Answer Number 问答标题 问题版本 已解决问题的版本
54537 LogiCORE IP Video Deinterlacer - Release Notes and Known Issues for Vivado 2013.1 and newer tool versions N/A N/A
AR# 66708
日期 03/22/2016
状态 Active
Type 综合文章
IP
  • Video Deinterlacer
的页面